Subject: Re: [GSoC][RFC PATCH 0/6] Add --subject-extra-prefix flag to format-patch

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Mar 2025 18:06:26 -0800

Lucas Seiki Oshiro <[email-masked]> writes:

>> Once you stop treating [GSoC] as if it is an independent prefix,
>> everything will fall into place naturally without adding anything
>> extra.
>
> So, instead of changing the behavior of format-patch, would it be
> better if we changed the documentation to ask these patches to be
> sent with `[GSoC PATCH]` or similar instead of `[GSoC][PATCH]`?

Yup, I do not know offhand who are managing these descriptions, but
having extra moniker in the same [square bracket] as PATCH is a more
common practice, and we should follow suit.

Thanks.